#ifndef INCLUDED_OOO_VBA_EXCEL_XLSEARCHDIRECTION_HPP
#define INCLUDED_OOO_VBA_EXCEL_XLSEARCHDIRECTION_HPP

#include "ooo/vba/excel/XlSearchDirection.hdl"

#endif // INCLUDED_OOO_VBA_EXCEL_XLSEARCHDIRECTION_HPP
